Skocz do zawartości

Szukam pluginiu na stoniarki na wersję 1.12


MaksymilianOr
 Udostępnij

Rekomendowane odpowiedzi

  • Marosking zmienił(a) tytuł na Szukam pluginiu na stoniarki na wersję 1.12
Dnia 21.08.2018 o 10:37, xannydev napisał:

Wszystkie pluginy na stroniarki pisane pod 1.7 -> up będą Ci działać.

Pierwszy lepszy plugin 

https://dev.bukkit.org/projects/stone-generator/pages/stone-generator-pl-pl-pl

 

yy nie? od 1.9 byla lekka zmiana api.  jak chcesz miec stoniarki to musisz zamowic u kogos / kupic na spigotmc.

CPU i5 6600k 4,1GHZ | RAM HyperX SAVAGE 16GB RAMGPU ASUS GTX 1070 ROG STRIX 8GOC |

SSD1 Samsung EVO 850 120GB| SSD2 ADATA SP600 120GB |HDD Toshiba 1TB

Reklama serwera minigames w starym stylu Kliknij tutaj

 

Odnośnik do komentarza
Udostępnij na innych stronach

Jeśli chcesz dodać odpowiedź, zaloguj się lub zarejestruj nowe konto

Jedynie zarejestrowani użytkownicy mogą komentować zawartość tej strony.

Zarejestruj nowe konto

Załóż nowe konto. To bardzo proste!

Zarejestruj się

Zaloguj się

Zaloguj się poniżej.

Zaloguj się
 Udostępnij

  • Ostatnio przeglądający forum Szukam pluginiu na stoniarki na wersję 1.12   0 użytkowników
    • Brak zarejestrowanych użytkowników przeglądających tę stronę.
×
×
  • Dodaj nową pozycję...